{
  "id": "manuele_26db",
  "name": "Manuele Garcia",
  "handle": "manuele",
  "gender": "male",
  "description": "man who works as a cop",
  "tags": [
    "career_fantasy",
    "weightlifting",
    "tactical training",
    "classic film noir",
    "cooking italian-hispanic fusion",
    "watching boxing",
    "urban photography"
  ],
  "avatar_url": "/media/manuele_26db/avatar.webp?t=1769426641",
  "banner_url": "/media/manuele_26db/banner.webp?t=1769426647",
  "videos": [
    "/media/manuele_26db/videos/01_smile_reveal.mp4?t=1769426699"
  ],
  "images": [
    "/media/manuele_26db/images/01_mid_mid_neutral.webp",
    "/media/manuele_26db/images/02_image.webp",
    "/media/manuele_26db/images/03_image.webp",
    "/media/manuele_26db/images/04_image.webp",
    "/media/manuele_26db/images/05_image.webp",
    "/media/manuele_26db/images/06_image.webp",
    "/media/manuele_26db/images/07_image.webp",
    "/media/manuele_26db/images/08_image.webp",
    "/media/manuele_26db/images/09_image.webp",
    "/media/manuele_26db/images/10_image.webp",
    "/media/manuele_26db/images/11_image.webp",
    "/media/manuele_26db/images/12_image.webp",
    "/media/manuele_26db/images/13_image.webp",
    "/media/manuele_26db/images/14_image.webp",
    "/media/manuele_26db/images/15_image.webp",
    "/media/manuele_26db/images/16_image.webp",
    "/media/manuele_26db/images/17_image.webp",
    "/media/manuele_26db/images/18_image.webp",
    "/media/manuele_26db/images/19_image.webp",
    "/media/manuele_26db/images/20_image.webp",
    "/media/manuele_26db/images/21_image.webp",
    "/media/manuele_26db/images/22_image.webp",
    "/media/manuele_26db/images/23_image.webp",
    "/media/manuele_26db/images/24_image.webp",
    "/media/manuele_26db/images/25_image.webp",
    "/media/manuele_26db/images/26_image.webp",
    "/media/manuele_26db/images/27_image.webp",
    "/media/manuele_26db/images/28_image.webp",
    "/media/manuele_26db/images/29_image.webp",
    "/media/manuele_26db/images/30_image.webp",
    "/media/manuele_26db/images/31_image.webp",
    "/media/manuele_26db/images/32_image.webp",
    "/media/manuele_26db/images/33_image.webp",
    "/media/manuele_26db/images/34_image.webp",
    "/media/manuele_26db/images/35_image.webp",
    "/media/manuele_26db/images/36_image.webp",
    "/media/manuele_26db/images/37_image.webp",
    "/media/manuele_26db/images/38_image.webp",
    "/media/manuele_26db/images/39_image.webp",
    "/media/manuele_26db/images/40_image.webp",
    "/media/manuele_26db/images/41_image.webp",
    "/media/manuele_26db/images/42_image.webp",
    "/media/manuele_26db/images/43_image.webp",
    "/media/manuele_26db/images/44_image.webp",
    "/media/manuele_26db/images/45_image.webp",
    "/media/manuele_26db/images/46_image.webp",
    "/media/manuele_26db/images/47_image.webp",
    "/media/manuele_26db/images/48_image.webp",
    "/media/manuele_26db/images/49_image.webp",
    "/media/manuele_26db/images/50_image.webp",
    "/media/manuele_26db/images/51_image.webp"
  ],
  "created_at": "2026-01-26T04:22:47.516262-07:00",
  "dir_name": "manuele_26db"
}